Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065039 - [abrt] firefox: mozilla::plugins::child::_invokedefault(): plugin-container killed by SIGSEGV
Summary: [abrt] firefox: mozilla::plugins::child::_invokedefault(): plugin-container k...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1dca5ecdff6948ed5edf5d5f0c0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 17:54 UTC by Jesse
Modified: 2014-05-17 05:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-06 10:54:58 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: cgroup (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: core_backtrace (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: dso_list (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: environ (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: limits (deleted)
2014-02-13 17:54 UTC, Jesse
no flags Details
File: maps (deleted)
2014-02-13 17:55 UTC, Jesse
no flags Details
File: open_fds (deleted)
2014-02-13 17:55 UTC, Jesse
no flags Details
File: proc_pid_status (deleted)
2014-02-13 17:55 UTC, Jesse
no flags Details
File: var_log_messages (deleted)
2014-02-13 17:55 UTC, Jesse
no flags Details

Description Jesse 2014-02-13 17:54:38 UTC
Version-Release number of selected component:
firefox-27.0-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/plugin-container /usr/lib64/mozilla/plugins/libgnome-shell-browser-plugin.so -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 8666 true plugin
crash_function: mozilla::plugins::child::_invokedefault
executable:     /usr/lib64/firefox/plugin-container
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mozilla::plugins::child::_invokedefault at /usr/src/debug/firefox-27.0/mozilla-release/dom/plugins/ipc/PluginModuleChild.cpp:1371
 #1 on_shell_signal at browser-plugin.c:298
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:522
 #4 g_cclosure_marshal_generic at gclosure.c:1454
 #9 on_signal_received at gdbusproxy.c:925
 #10 emit_signal_instance_in_idle_cb at gdbusconnection.c:3743
 #14 g_main_context_iteration at gmain.c:3774
 #15 base::MessagePumpForUI::RunWithDispatcher at /usr/src/debug/firefox-27.0/mozilla-release/ipc/chromium/src/base/message_pump_glib.cc:195
 #16 RunHandler at /usr/src/debug/firefox-27.0/mozilla-release/ipc/chromium/src/base/message_loop.cc:213

Comment 1 Jesse 2014-02-13 17:54:46 UTC
Created attachment 862935 [details]
File: backtrace

Comment 2 Jesse 2014-02-13 17:54:48 UTC
Created attachment 862936 [details]
File: cgroup

Comment 3 Jesse 2014-02-13 17:54:51 UTC
Created attachment 862937 [details]
File: core_backtrace

Comment 4 Jesse 2014-02-13 17:54:54 UTC
Created attachment 862938 [details]
File: dso_list

Comment 5 Jesse 2014-02-13 17:54:57 UTC
Created attachment 862939 [details]
File: environ

Comment 6 Jesse 2014-02-13 17:54:59 UTC
Created attachment 862940 [details]
File: limits

Comment 7 Jesse 2014-02-13 17:55:01 UTC
Created attachment 862941 [details]
File: maps

Comment 8 Jesse 2014-02-13 17:55:04 UTC
Created attachment 862942 [details]
File: open_fds

Comment 9 Jesse 2014-02-13 17:55:06 UTC
Created attachment 862943 [details]
File: proc_pid_status

Comment 10 Jesse 2014-02-13 17:55:08 UTC
Created attachment 862944 [details]
File: var_log_messages

Comment 11 Martin Stransky 2014-03-06 10:54:58 UTC
This is an automated bug update. If you can reproduce the crash, please reopen the bug, remove [abrt] string from bug subject and provide us the reproduction steps.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.